@charset "utf-8";

/* Homepage edits */
.gc-prtts a {
	text-decoration: underline !important;
}
.lnkbx .contact-us {
	margin-left: 38px !important;
}
/* Social media additions/corrections */ 
.followus .reddit {
	background-position: center center;
	background-repeat: no-repeat;
	display: inline;
	min-height: 27px;
	min-width: 27px;
	position: relative;
	vertical-align: text-bottom;
}

/* Carousel adaptation (smaller spacing) */
.wb-tabs .control {
	font-size: 14px;
}
.wb-tabs [role=tablist].allow-wrap li, .wb-tabs.carousel-s1 [role=tablist]>li, .wb-tabs.carousel-s2 [role=tablist]>li {
	margin: 0 5px;
}
.wb-tabs.carousel-s2 [role=tablist]>li.plypause a {
	margin-right: 0;
}

.none-bottom {
	margin-bottom:0!important;
}

/*  Non-Statcan branding for the CODR tables */
div.branding-title {
	background:#e1e4e7;
	border-bottom: 2px solid #335175;
}

/* Loading fonts for offline use */
/* latin-ext */
@font-face {
	font-family: 'Noto Sans';
	font-style: italic;
	font-weight: 400;
	src: local("Noto Sans Italic"), local("NotoSans-Italic"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/NotoSans-Italic.woff2") format("woff2");
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Noto Sans';
	font-style: italic;
	font-weight: 400;
	src: local("Noto Sans Italic"), local("NotoSans-Italic"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/NotoSans-Italic.woff2") format("woff2"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/NotoSans-Italic.woff") format("woff");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	font-family: 'Noto Sans';
	font-style: italic;
	font-weight: 700;
	src: local("Noto Sans Bold Italic"), local("NotoSans-BoldItalic"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/NotoSans-BoldItalic.woff2") format("woff2");
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Noto Sans';
	font-style: italic;
	font-weight: 700;
	src: local("Noto Sans Bold Italic"), local("NotoSans-BoldItalic"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/NotoSans-BoldItalic.woff2") format("woff2"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/NotoSans-BoldItalic.woff") format("woff");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 400;
	src: local("Noto Sans"), local("NotoSans"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/NotoSans-Regular.woff2") format("woff2");
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 400;
	src: local("Noto Sans"), local("NotoSans"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/NotoSans-Regular.woff2") format("woff2"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/NotoSans-Regular.woff") format("woff");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 700;
	src: local("Noto Sans Bold"), local("NotoSans-Bold"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/NotoSans-Bold.woff2") format("woff2");
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 700;
	src: local("Noto Sans Bold"), local("NotoSans-Bold"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/NotoSans-Bold.woff2") format("woff2"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/NotoSans-Bold.woff") format("woff");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 400;
	src: local("Lato Italic"), local("Lato-Italic"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/Lato-Italic.woff2") format("woff2");
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 400;
	src: local("Lato Italic"), local("Lato-Italic"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/Lato-Italic.woff2") format("woff2"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/Lato-Italic.woff") format("woff");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 700;
	src: local("Lato Bold Italic"), local("Lato-BoldItalic"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/Lato-BoldItalic.woff2") format("woff2");
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 700;
	src: local("Lato Bold Italic"), local("Lato-BoldItalic"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/Lato-BoldItalic.woff2") format("woff2"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/Lato-BoldItalic.woff") format("woff");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 400;
	src: local("Lato Regular"), local("Lato-Regular"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/Lato-Regular.woff2") format("woff2");
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 400;
	src: local("Lato Regular"), local("Lato-Regular"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/Lato-Regular.woff2") format("woff2"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/Lato-Regular.woff") format("woff");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 700;
	src: local("Lato Bold"), local("Lato-Bold"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/Lato-Bold.woff2") format("woff2");
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 700;
	src: local("Lato Bold"), local("Lato-Bold"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/Lato-Bold.woff2") format("woff2"), url("https://www12.statcan.gc.ca/wet-boew4b/fonts/Lato-Bold.woff") format("woff");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}